.blubg {
  background-image: url("https://beeimg.com/images/i87556860244.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  background-attachment: fixed;
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; 
  text-align: center;
  font-size: 42px;
}
.lightbg1 {
  background-image: url("https://beeimg.com/images/c12885833494.jpg"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  background-attachment: fixed;
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; 
  text-align: center;
  font-size: 42px;
  color: green;
}
.lightbg2 {
  background-image: url("https://beeimg.com/images/e93577885064.jpg"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  background-attachment: fixed;
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; 
  font-size: 42px;
}
.samen1 {
  background-image: url("https://beeimg.com/images/e86369739052.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  background-attachment: fixed;
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; 
  text-align: center;
  font-size: 42px;
}